MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002813ATutorTests/Surveyspublic2006-11-06 10:482007-02-05 08:02
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002813: tab to editor links
Descriptionthe "(Editor)" links found when authoring test questions aren't tab-able.

same issue as 0002768
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002249)
user2
2006-11-20 07:59

fix in the danish branch.
(0002304)
greg (administrator)
2007-01-30 07:12

An accessibility issue. fix asap. It breaks wcag compliance.

- Issue History
Date Modified Username Field Change
2006-11-06 10:48 user2 New Issue
2006-11-06 10:48 user2 Affects version => SVN
2006-11-20 07:59 user2 Note Added: 0002249
2007-01-30 07:12 greg Note Added: 0002304
2007-02-05 05:49 user2 Status new => resolved
2007-02-05 05:49 user2 Fixed in Version => 1.5.4
2007-02-05 05:49 user2 Resolution open => fixed
2007-02-05 05:49 user2 Assigned To => user2
2007-02-05 08:02 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker